Error

two or more packages specified (xaos lenny)